lang=c
O=obj
# cdebug=-Zi -Yd
optflags=-O3 -Gs -Ob1 -G6 -Gr
cc=icl.exe
ld=link.exe
deflib=
ccflags=/nologo $(deflib) -c -W4 $(optflags) $(cdebug) -I$(libvroot)/include
ldflags=/nologo /SUBSYSTEM:CONSOLE
libv=$(libvroot)/lib/win32/icl/libV.lib
rtl_libs=kernel32.lib gdi32.lib user32.lib opengl32.lib winmm.lib
